#!/bin/sh
set -ev

# Start service containers
spoc-container start decidim-postgres

# Run database migration
spoc-container exec -u 8080 -g 8080 decidim -- sh -c 'cd /srv/decidim-app; bin/rails decidim:upgrade'
spoc-container exec -u 8080 -g 8080 decidim -- sh -c 'cd /srv/decidim-app; bin/rails db:migrate'

# Stop service containers
spoc-container stop decidim-postgres
